html {
	height: 100%
}
html, body {
	width: 100%;
	height: 100%
}
body {
	background: #fff;
	color: #666;
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 0.75em;
	line-height: 1.50em;
}

#content {width:100%; border-top:10px solid #7ABB28}

#contentWrapper {width:1000px; margin: 0 auto; background-image: url("../images/bg.png");background-repeat:no-repeat; min-height:450px; position:relative}

a {color: #7ABB28}


h1 {text-align:center; font-size: 27px; padding-top:40px; margin-bottom:320px}

h2 {text-align:center; font-size: 15px; font-weight:bolder}

#content p {font-size:17px; text-align:center}

ul {padding-left:300px;}

ul li {list-style-type: none; font-size:14px; padding-top:4px;}


#footer {color:#fff; width:100%; height:30px; padding:20px 0px; background-color: #7ABB28; margin-top:10px}

#logo {width:380px; height:190px; position:absolute; top:130px; right:320px;}